@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/
._contentBuilder ._obj ._relative ._objTool{
  top: auto !important;
  bottom:0 !important;
}

.table_1 td{
  border-right: 1px solid #eaeaea;
}

.eQ01 .wrap_sub_visual .container .visual_intro span:before{content: "창의융합 역량, 공동체 역량, 글로벌 역량 달성을 위해 대학생의 다양한 기초학습 제고를 지향";}
.eQ02 .wrap_sub_visual .container .visual_intro span:before{content: "스토리텔링 역량을 기반으로 K-콘텐츠 산업을 선도할 첨단 미디어 콘텐츠 기획자 양성";}
.eQ03 .wrap_sub_visual .container .visual_intro span:before{content: "AI기반 기술을 다양한 산업에 통합적으로 적용 및 활용할 수 있는 창의적인 융합인재 양성";}
.eQ04 .wrap_sub_visual .container .visual_intro span:before{content: "융합보안 분야의 지식과 실무 역량 및 윤리의식을 갖춘 전문가 창의적 융합인재 양성";}
/*.eQ05 .wrap_sub_visual .container .visual_intro span:before{content: "한성대학교 상상력교양대학";}*/


/*서브비주얼********************/
.wrap_sub_visual:before{background:url(/sites/templet_college/images/sub/sub_visual_1_3.jpg) no-repeat center;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/templet_college/images/sub/sub_visual_0.jpg) no-repeat center;}

.page1117 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_1.jpg) no-repeat center;}
.page1132 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_2.jpg) no-repeat center;}
.page1137 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_3.jpg) no-repeat center;}
.page1147 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_4.jpg) no-repeat center;}
.page8895 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_9.jpg) no-repeat center;}
.page8896 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_9.jpg) no-repeat center;}
.page8897 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_9.jpg) no-repeat center;}
.page8898 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_9.jpg) no-repeat center;}
.page8899 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_9.jpg) no-repeat center;}
.page8900 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_9.jpg) no-repeat center;}
.page8901 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_9.jpg) no-repeat center;}
.page8902 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_9.jpg) no-repeat center;}
.page8903 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_9.jpg) no-repeat center;}


/* 테이블 */
.table_1 th:first-child,
.table_1 td:first-child{}